/* 	-------------------------------------------

	Landing Noticias, mobile first

----------------------------------------------- */

.g-dark-blue() {
	background: -moz-linear-gradient(top,  rgba(28,64,152,0.4) 0%, rgba(28,64,152,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(28,64,152,0.4)), color-stop(100%,rgba(28,64,152,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(28,64,152,0.4) 0%,rgba(28,64,152,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(28,64,152,0.4) 0%,rgba(28,64,152,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(28,64,152,0.4) 0%,rgba(28,64,152,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(28,64,152,0.4) 0%,rgba(28,64,152,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#661c4098', endColorstr='#1c4098',GradientType=0 ); /* IE6-9 */
}

/* degradado menu principal ----------- */
//.section-noticias .degradado { .deg-blanco(); }

/* estilos base ----------- */
.section-noticias .l-main {
	padding-top: 25px;
	background-color: white;
}

.section-noticias header{
	color: black;
	.main-menu ul.menu li a,
	.header-top a{
		color: black;
	}
}
.pane-noticias { .clearfix(); }

.pane-noticias h2.pane-title {
	.regular();
	font-size: 40px;
	margin-top: 0;
}

.pane-noticias .view-noticias .views-row {

	> div {
		position: relative;
		margin-left: 15px;
		margin-right: 15px;
	}

	img { width: 100%; height: auto; display: block; }
}

/* redes --------------------------------------------- */
.pane-noticias .view-noticias .group-left .field-name-social-network {
	position: absolute;
	width: 25px;
	height: auto;
	top: 5px;
	right: 5px;
	text-align: right;
	.transition(all 0.5s ease-in-out);

	&:hover {

		&::after {
			border-top-left-radius: 0;
			border-bottom-left-radius: 0;
		}
	}

	&::after {
		background: url(../img/share-blanco.png) no-repeat center center;
		background-color: black;
	}
}

.pane-noticias .view-noticias .no-imagen .group-left .field-name-social-network {
	&::after {
		background: url(../img/share-negro.png) no-repeat center center;
		background-color: transparent;
	}
}

/* titulo destacada ------------------- */
.pane-noticias .view-noticias .attachment .field-name-title h2 {
	font-size: 24.5px;
}

/* info ---------------------------------------------- */

.pane-noticias .view-noticias .field-name-post-date,
.pane-noticias .view-noticias .field-name-field-seccion {
	display: inline-block;
	vertical-align: top;
	padding: 4px 10px;
	font-size: 13px;
}

.pane-noticias .view-noticias .field-name-field-seccion {
	//background-color: @naranja;
	margin-right: 10px;
	border-radius: 5px;
	color: white;
}

.pane-noticias .view-noticias .field-name-post-date { padding: 4px 0; }

.pane-noticias .view-noticias .field-name-title h2 {
	margin: 0;
	.regular();
	font-size: 18px;
}

.pane-noticias .view-noticias a { 
	color: white; 
	text-decoration: none;
}

.pane-noticias .view-noticias .field-name-body {
	.regular();
	text-shadow: 0 1px 2px #000000;
}

/* paginador --------------------------------------------- */
.pane-noticias .view-noticias .pagination-centered ul.pager {
	margin-right: 15px;
	margin-left: 15px;
}

/* =======================================================
			estilos solo moviles
======================================================== */
@media (max-width: @screen-sm-min) {

	/* oculto para moviles (temporalmente) -------------------- */
	.pane-noticias .view-noticias .group-left .field-name-social-network,
	.pane-noticias .view-noticias .group-info-content { .hidden(); }

	.pane-noticias .view-noticias .views-row {
		.clearfix();
		padding-bottom: 10px;
		margin-bottom: 10px;
		border-bottom: 1px solid rgb(223, 223, 223);

		&.views-row-last { border-bottom: 0; }

		&.no-imagen .field-name-title h2 { font-size: 23px; }

		.group-left, .group-right { float: left; }
		.group-left { width: 25%; }
		.group-right { width: 75%; }
		.group-info-header { padding-left: 5px; }

		.field-name-title h2 {
			margin: 0;
			padding-top: 7px;
			font-size: 15px;

			a { color: @negro; text-decoration: none; }
		}
	}

	/* estilos si no tiene imagen */
	.pane-noticias .no-imagen .group-right {
		width: 100%; 

		.field-name-title h2 { /* titulo */
			line-height: 23px;
				font-size: 21px;
		}
	}

	.pane-noticias .view-noticias .field-name-post-date,
	.pane-noticias .view-noticias .field-name-field-seccion { font-size: 11.5px; }
	.pane-noticias .view-noticias .field-name-field-seccion { padding-left: 6px; padding-right: 6px; margin-right: 6px; }
	.pane-noticias .view-noticias .field-name-post-date { .regular(); }

	.page-home .pane-noticias .view-noticias .field-name-field-imagen-destacada a,
	.page-noticias .view-noticias .field-type-image a {
		.hidden();
	}

	.page-home .pane-noticias .view-noticias .field-name-field-imagen-destacada a.home_noticias_movil,
	.page-noticias .view-noticias .field-type-image a.home_noticias_movil {
		.mostrar();
	}
}

/* =======================================================
			estilos para desktop
======================================================== */
@media (min-width: @screen-sm-min) {
	.page-noticias {
		#page-title,
		.panel-display {
			width: 1024px;
			margin: auto;
			padding-left: 15px;
			padding-right: 15px;
		}
	}

	.pane-noticias .pane-content > .view-noticias {
		margin-left: -15px; 
		margin-right: -15px;
	}

	/* titulo destacada ------------------- */
	.pane-noticias .view-noticias .attachment .field-name-title h2 {
		line-height: 28px;
	}

	/* estilos base desktop ---------------------------- */
	.pane-noticias .view-noticias .attachment .views-row { height: 458px; }

	.pane-noticias .view-noticias .views-row {
		overflow: hidden;
		float: left;
		width: 33.3%;
		margin-bottom: 30px;
	}

	.pane-noticias .view-noticias .views-row .group-left { width:100%; min-height: 214px; background-color: #e3e1e2; }

	.pane-noticias .view-noticias .views-row .group-right {
		.transition(all 0.4s ease-in-out);
		position: absolute;
		left: 10px;
		right: 10px;
		top: 100%;
		-webkit-transform: translate(0, -100%);
		-moz-transform: translate(0, -100%);
		-ms-transform: translate(0, -100%);
		-o-transform: translate(0, -100%);
		transform: translate(0, -100%);

		transform-origin: left top;

		/* titulo ------------ */
		.field-name-title h2 {}
	}

	.pane-noticias .view-noticias .group-info-content { max-height: 0; overflow: hidden; }

	.pane-noticias .view-noticias .group-info-header,
	.pane-noticias .view-noticias .group-info-content {
		.transition(all 0.4s ease);
		//position: absolute;
		//left: 10px;
		//right: 10px;
	}

	.pane-noticias .view-noticias .group-info-header {
		/*
		top: 100%;
		-webkit-transform: scale(1) translate(0, -100%);
		-moz-transform: scale(1) translate(0, -100%);
		-ms-transform: scale(1) translate(0, -100%);
		-o-transform: scale(1) translate(0, -100%);
		transform: scale(1) translate(0, -100%);

		transform-origin: left top;
		*/

		.field-name-title { padding-bottom: 10px; }
	}

	.pane-noticias .view-noticias .group-info-content { 
		//bottom: -100%;
		p { margin: 0; }
	}

	.pane-noticias .view-noticias .field-name-title h2,
	.pane-noticias .view-noticias .field-name-body,
	.pane-noticias .view-noticias .field-name-post-date { color: white; }

	/* color overlay ------------------------------------- */
	.pane-noticias .view-noticias .field-type-image a { display: block; }

	.pane-noticias .view-noticias .field-type-image::after,
	.pane-noticias .view-noticias .field-type-image::before,
	.pane-noticias .view-noticias .field-type-image a::after {
		content: '';
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		.transition(opacity 0.4s ease-in-out);
	}

	.pane-noticias .view-noticias .field-type-image::before { .g-black(); opacity: 1; }
	.pane-noticias .view-noticias .field-type-image::after { .g-dark-blue(); opacity: 0; }

	/* No imagen Actions ------------------------------------- */
	.pane-noticias .view-noticias .views-row > div.no-imagen,
	.pane-noticias .view-noticias .views-row > div.no-imagen:hover {

		/* grupo info ---------------- */
		.group-info-header {
			/*
			top: 10px;
			-webkit-transform: none;
			-moz-transform: none;
			-ms-transform: none;
			-o-transform: none;
			transform: none;
			*/

			.field-name-post-date,
			.field-name-title a { color: black; }
		}

		.group-right { 
			top: 10px;
			-webkit-transform: none;
			-moz-transform: none;
			-ms-transform: none;
			-o-transform: none;
			transform: none;
		}

		/* grupo resumen noticia ----------------- */
		.group-info-content {
			height: auto;
			max-height: 240px;
			bottom: 10px;
		}
	}
	.pane-noticias .view-noticias div.no-imagen .field-name-body { color: black; text-shadow: none; }

	/* :hover Actions ------------------------------------- */
	.pane-noticias .view-noticias .views-row > div:hover {

		/* grupo info ---------------- */
		.group-info-header { 
			/*
			top: 10px;
			-webkit-transform: none;
			-moz-transform: none;
			-ms-transform: none;
			-o-transform: none;
			transform: none;
			*/
		}

		.group-right {
			top: 10px;
			-webkit-transform: none;
			-moz-transform: none;
			-ms-transform: none;
			-o-transform: none;
			transform: none;
		}

		/* grupo resumen noticia ----------------- */
		.group-info-content {
			max-height: 240px;
			bottom: 10px;
		}

		/* bg ----------------------- */
		.field-type-image::before { opacity: 0; }
		.field-type-image::after { opacity: 1; }
	}

	/* z-index ------------------------------------- */
	.pane-noticias .view-noticias .group-left::after,
	.pane-noticias .view-noticias .group-left::before { z-index: 1; }

	.pane-noticias .view-noticias .group-left { z-index: 2; }

	.pane-noticias .view-noticias .group-info-header,
	.pane-noticias .view-noticias .group-info-content { z-index: 2; }

	.pane-noticias .view-noticias .field-type-image a::after { z-index: 3; } /* link de la imagen */

	.pane-noticias .view-noticias .group-right { z-index: 4; } /* titulo e informacion */
	.pane-noticias .view-noticias .group-left .field-name-social-network { z-index: 5; } /* redes */

	.pane-noticias .view-noticias .field-type-image a.home_noticias_movil{
		.hidden();
	}
}

















